<!-- TODO: set robots=noindex meta for the page -->

<template>
	<main>
		<h1>503 - Unavailable</h1>
		<p>The API couldn't be reached. Please try again later.</p>
		<p>If the problem persists, please contact <a href="https://www.themanaworld.org/support" target="_blank">Support</a>.</p>
		<a href="" @click.prevent="$router.go(-1)">try again</a>
	</main>
</template>
